<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Encode_It.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <Encode_It.My.MySettings>
            <setting name="Outputpath" serializeAs="String">
                <value />
            </setting>
            <setting name="sWidth" serializeAs="String">
                <value>720</value>
            </setting>
            <setting name="sHeight" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="sReCode" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sRemoveAd" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sDemux" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sHighQuality" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sDeleteLogs" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sOverWrite" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SrcPath" serializeAs="String">
                <value />
            </setting>
            <setting name="sShowExtPro" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sTwoPass" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sBackColor" serializeAs="String">
                <value>Control</value>
            </setting>
            <setting name="sForeColor" serializeAs="String">
                <value>ControlText</value>
            </setting>
            <setting name="sTxt" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sLog" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sMpg" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sD2v" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sMediaPlayer" serializeAs="String">
                <value>System</value>
            </setting>
            <setting name="sDeinterlace" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sSearchType" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sMainFrmLoc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="sScriptEditor" serializeAs="String">
                <value>C:\Windows\notepad.exe</value>
            </setting>
            <setting name="sBitrate" serializeAs="String">
                <value />
            </setting>
            <setting name="sAudioQuality" serializeAs="String">
                <value />
            </setting>
            <setting name="sFormat" serializeAs="String">
                <value />
            </setting>
            <setting name="sFieldOrder" serializeAs="String">
                <value />
            </setting>
            <setting name="sCHs" serializeAs="String">
                <value />
            </setting>
            <setting name="cProcessNormal" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sActiveTheme" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="sStandard" serializeAs="String">
                <value />
            </setting>
            <setting name="sAspect" serializeAs="String">
                <value />
            </setting>
            <setting name="sGOP" serializeAs="String">
                <value />
            </setting>
            <setting name="cSyncCropChecked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sResolution" serializeAs="String">
                <value />
            </setting>
            <setting name="sAutoResolution" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cCropFirst" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sDVD_bgColor" serializeAs="String">
                <value>1, 1, 75</value>
            </setting>
            <setting name="sDVD_txtColor" serializeAs="String">
                <value>128, 255, 255</value>
            </setting>
            <setting name="TabSettings2" serializeAs="String">
                <value>&lt;Label Locations&gt;
txtMovieLocX:=Center±
txtMovieLocY:=Top±
txtPlayLocX:=Center±
txtPlayLocY:=Middle±
txtExtraInfoLocX:=Left±
txtExtraInfoLocY:=Bottom±
&lt;/Label Locations&gt;

&lt;Label Fore Color&gt;
txtMovieColor:=-8323073±
txtPlayColor:=-8323073±
txtExtraInfoColor:=-8323073±
&lt;/Label ForeColor&gt;  

&lt;Label Font&gt;
txtMovieFnt:=Arial±
txtPlayFnt:=Arial±
txtExtraInfoFnt:=Arial±
txtMovieFntSz:=12±
txtPlayFntSz:=10±
txtExtraInfoFntSz:=8±
txtMovieFntStyle:=0±
txtPlayFntStyle:=0±
txtExtraInfoFntStyle:=0±
&lt;/Label Font&gt;

&lt;Label Text&gt;
txtMovieText:=Movie Title±
txtPlayText:=Play Movie±
txtExtraInfoText:=±
&lt;/Label Text&gt;

&lt;BackGround Color&gt;
BackGroundColor:=-16711349±
&lt;/BackGroundColor&gt;</value>
            </setting>
            <setting name="TabSettings3" serializeAs="String">
                <value>&lt;Label Locations&gt;
txtMovieLocX:=Center±
txtMovieLocY:=Top±
txtPlayLocX:=Center±
txtPlayLocY:=Middle±
txtExtraInfoLocX:=Left±
txtExtraInfoLocY:=Bottom±
&lt;/Label Locations&gt;

&lt;Label Fore Color&gt;
txtMovieColor:=-8323073±
txtPlayColor:=-8323073±
txtExtraInfoColor:=-8323073±
&lt;/Label ForeColor&gt;  

&lt;Label Font&gt;
txtMovieFnt:=Arial±
txtPlayFnt:=Arial±
txtExtraInfoFnt:=Arial±
txtMovieFntSz:=12±
txtPlayFntSz:=10±
txtExtraInfoFntSz:=8±
txtMovieFntStyle:=0±
txtPlayFntStyle:=0±
txtExtraInfoFntStyle:=0±
&lt;/Label Font&gt;

&lt;Label Text&gt;
txtMovieText:=Movie Title±
txtPlayText:=Play Movie±
txtExtraInfoText:=±
&lt;/Label Text&gt;

&lt;BackGround Color&gt;
BackGroundColor:=-16711349±
&lt;/BackGroundColor&gt;</value>
            </setting>
            <setting name="Tabsettings1" serializeAs="String">
                <value>&lt;Label Locations&gt;
txtMovieLocX:=Center±
txtMovieLocY:=Top±
txtPlayLocX:=Center±
txtPlayLocY:=Middle±
txtExtraInfoLocX:=Left±
txtExtraInfoLocY:=Bottom±
&lt;/Label Locations&gt;

&lt;Label Fore Color&gt;
txtMovieColor:=-8323073±
txtPlayColor:=-8323073±
txtExtraInfoColor:=-8323073±
&lt;/Label ForeColor&gt;  

&lt;Label Font&gt;
txtMovieFnt:=Arial±
txtPlayFnt:=Arial±
txtExtraInfoFnt:=Arial±
txtMovieFntSz:=12±
txtPlayFntSz:=10±
txtExtraInfoFntSz:=8±
txtMovieFntStyle:=0±
txtPlayFntStyle:=0±
txtExtraInfoFntStyle:=0±
&lt;/Label Font&gt;

&lt;Label Text&gt;
txtMovieText:=Movie Title±
txtPlayText:=Play Movie±
txtExtraInfoText:=±
&lt;/Label Text&gt;

&lt;BackGround Color&gt;
BackGroundColor:=-16711349±
&lt;/BackGroundColor&gt;</value>
            </setting>
            <setting name="TabSettings0" serializeAs="String">
                <value>&lt;Label Locations&gt;
txtMovieLocX:=Center±
txtMovieLocY:=Top±
txtPlayLocX:=Center±
txtPlayLocY:=Middle±
txtExtraInfoLocX:=Left±
txtExtraInfoLocY:=Bottom±
&lt;/Label Locations&gt;

&lt;Label Fore Color&gt;
txtMovieColor:=-8323073±
txtPlayColor:=-8323073±
txtExtraInfoColor:=-8323073±
&lt;/Label ForeColor&gt;  

&lt;Label Font&gt;
txtMovieFnt:=Arial±
txtPlayFnt:=Arial±
txtExtraInfoFnt:=Arial±
txtMovieFntSz:=12±
txtPlayFntSz:=10±
txtExtraInfoFntSz:=8±
txtMovieFntStyle:=0±
txtPlayFntStyle:=0±
txtExtraInfoFntStyle:=0±
&lt;/Label Font&gt;

&lt;Label Text&gt;
txtMovieText:=Movie Title±
txtPlayText:=Play Movie±
txtExtraInfoText:=±
&lt;/Label Text&gt;

&lt;BackGround Color&gt;
BackGroundColor:=-16711349±
&lt;/BackGroundColor&gt;</value>
            </setting>
            <setting name="DeleteFileTypes" serializeAs="String">
                <value>Type0:=*.txt±
Type1:=*.log±
Type2:=*.mpg±
Type3:=*.d2v±
Type4:=EndMark±

Checked0:=False±
Checked1:=False±
Checked2:=False±
Checked3:=False±
Checked4:=EndMark±

Desc0:=Text Files±
Desc1:=Log Files±
Desc2:=MPEG2 Program Files±
Desc3:=DGindex files±
Desc4:=End Mark±
</value>
            </setting>
            <setting name="sApplyToAll" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sSamplingFreq" serializeAs="String">
                <value />
            </setting>
            <setting name="sCustWidth" serializeAs="String">
                <value>720</value>
            </setting>
            <setting name="sCusHeight" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="sDuration" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="cSynchPadChecked" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cPadFirst" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="sHiddenCols" serializeAs="String">
                <value>&lt;HiddenCols&gt;
&lt;/HiddenCols&gt;
</value>
            </setting>
            <setting name="schkSystemTmp" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="sDefaultTempPath" serializeAs="String">
                <value />
            </setting>
        </Encode_It.My.MySettings>
    </userSettings>
</configuration>
